#!/bin/bash

COMMAND="qs -c noctalia-shell"

# Проверяем, существует ли процесс с указанной командной строкой
if pgrep -f "$COMMAND" >/dev/null 2>&1; then
  notify-send "[INFO]" "noctalia-shell уже активен, запускаю остановку... " -t 700
  qs -c noctalia-shell kill
else
  notify-send "[INFO]" "noctalia-shell не активен, запускаю..." -t 700
  qs -c noctalia-shell
fi
